using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace PassParameter.Controllers
{
    public class HomeController : Controller
    {

        public string Index(string id, string name)
        {
            return "ID =" + id + "<br /> Name=" + name;
        }

    }
}
